@import "https://fonts.googleapis.com/css?family=Roboto:300,400,500,700";/*! normalize.css v3.0.3 | MIT License | github.com/necolas/normalize.css */

/**
 * 1. Set default font family to sans-serif.
 * 2. Prevent iOS and IE text size adjust after device orientation change,
 *    without disabling user zoom.
 */

html {
	font-family: sans-serif; /* 1 */
	-ms-text-size-adjust: 100%; /* 2 */
	-webkit-text-size-adjust: 100%; /* 2 */
}

/**
 * Remove default margin.
 */

body {
	margin: 0;
}

/* HTML5 display definitions
   ========================================================================== */

/**
 * Correct `block` display not defined for any HTML5 element in IE 8/9.
 * Correct `block` display not defined for `details` or `summary` in IE 10/11
 * and Firefox.
 * Correct `block` display not defined for `main` in IE 11.
 */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
	display: block;
}

/**
 * 1. Correct `inline-block` display not defined in IE 8/9.
 * 2. Normalize vertical alignment of `progress` in Chrome, Firefox, and Opera.
 */

audio,
canvas,
progress,
video {
	display: inline-block; /* 1 */
	vertical-align: baseline; /* 2 */
}

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */

audio:not([controls]) {
	display: none;
	height: 0;
}

/**
 * Address `[hidden]` styling not present in IE 8/9/10.
 * Hide the `template` element in IE 8/9/10/11, Safari, and Firefox < 22.
 */

[hidden],
template {
	display: none;
}

/* Links
   ========================================================================== */

/**
 * Remove the gray background color from active links in IE 10.
 */

a {
	background-color: transparent;
}

/**
 * Improve readability of focused elements when they are also in an
 * active/hover state.
 */

a:active,
a:hover {
	outline: 0;
}

/* Text-level semantics
   ========================================================================== */

/**
 * Address styling not present in IE 8/9/10/11, Safari, and Chrome.
 */

abbr[title] {
	border-bottom: 1px dotted;
}

/**
 * Address style set to `bolder` in Firefox 4+, Safari, and Chrome.
 */

b,
strong {
	font-weight: bold;
}

/**
 * Address styling not present in Safari and Chrome.
 */

dfn {
	font-style: italic;
}

/**
 * Address variable `h1` font-size and margin within `section` and `article`
 * contexts in Firefox 4+, Safari, and Chrome.
 */

h1 {
	font-size: 2em;
	margin: .67em 0;
}

/**
 * Address styling not present in IE 8/9.
 */

mark {
	background: #ff0;
	color: #000;
}

/**
 * Address inconsistent and variable font size in all browsers.
 */

small {
	font-size: 80%;
}

/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -.5em;
}

sub {
	bottom: -.25em;
}

/* Embedded content
   ========================================================================== */

/**
 * Remove border when inside `a` element in IE 8/9/10.
 */

img {
	border: 0;
}

/**
 * Correct overflow not hidden in IE 9/10/11.
 */

svg:not(:root) {
	overflow: hidden;
}

/* Grouping content
   ========================================================================== */

/**
 * Address margin not present in IE 8/9 and Safari.
 */

figure {
	margin: 1em 40px;
}

/**
 * Address differences between Firefox and other browsers.
 */

hr {
	box-sizing: content-box;
	height: 0;
}

/**
 * Contain overflow in all browsers.
 */

pre {
	overflow: auto;
}

/**
 * Address odd `em`-unit font size rendering in all browsers.
 */

code,
kbd,
pre,
samp {
	font-family: monospace, monospace;
	font-size: 1em;
}

/* Forms
   ========================================================================== */

/**
 * Known limitation: by default, Chrome and Safari on OS X allow very limited
 * styling of `select`, unless a `border` property is set.
 */

/**
 * 1. Correct color not being inherited.
 *    Known issue: affects color of disabled elements.
 * 2. Correct font properties not being inherited.
 * 3. Address margins set differently in Firefox 4+, Safari, and Chrome.
 */

button,
input,
optgroup,
select,
textarea {
	color: inherit; /* 1 */
	font: inherit; /* 2 */
	margin: 0; /* 3 */
}

/**
 * Address `overflow` set to `hidden` in IE 8/9/10/11.
 */

button {
	overflow: visible;
}

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Firefox, IE 8/9/10/11, and Opera.
 * Correct `select` style inheritance in Firefox.
 */

button,
select {
	text-transform: none;
}

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 */

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button; /* 2 */
	cursor: pointer; /* 3 */
}

/**
 * Re-set default cursor for disabled elements.
 */

button[disabled],
html input[disabled] {
	cursor: default;
}

/**
 * Remove inner padding and border in Firefox 4+.
 */

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

/**
 * Address Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */

input {
	line-height: normal;
}

/**
 * It's recommended that you don't attempt to style these elements.
 * Firefox's implementation doesn't respect box-sizing, padding, or width.
 *
 * 1. Address box sizing set to `content-box` in IE 8/9/10.
 * 2. Remove excess padding in IE 8/9/10.
 */

input[type="checkbox"],
input[type="radio"] {
	box-sizing: border-box; /* 1 */
	padding: 0; /* 2 */
}

/**
 * Fix the cursor style for Chrome's increment/decrement buttons. For certain
 * `font-size` values of the `input`, it causes the cursor style of the
 * decrement button to change from `default` to `text`.
 */

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
	height: auto;
}

/**
 * 1. Address `appearance` set to `searchfield` in Safari and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari and Chrome.
 */

input[type="search"] {
	-webkit-appearance: textfield; /* 1 */
	box-sizing: content-box; /* 2 */
}

/**
 * Remove inner padding and search cancel button in Safari and Chrome on OS X.
 * Safari (but not Chrome) clips the cancel button when the search input has
 * padding (and `textfield` appearance).
 */

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

/**
 * Define consistent border, margin, and padding.
 */

fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: .35em .625em .75em;
}

/**
 * 1. Correct `color` not being inherited in IE 8/9/10/11.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 */

legend {
	border: 0; /* 1 */
	padding: 0; /* 2 */
}

/**
 * Remove default vertical scrollbar in IE 8/9/10/11.
 */

textarea {
	overflow: auto;
}

/**
 * Don't inherit the `font-weight` (applied by a rule above).
 * NOTE: the default cannot safely be changed in Chrome and Safari on OS X.
 */

optgroup {
	font-weight: bold;
}

/* Tables
   ========================================================================== */

/**
 * Remove most spacing between table cells.
 */

table {
	border-collapse: collapse;
	border-spacing: 0;
}

td,
th {
	padding: 0;
}

/* --------------------------------
1. General CSS reset
2. Common site styles
3. Custom form styles
4. Styles for responsive breakpoints
--------------------------------------- */

.items-list {
	margin: 0;
	padding: 0;
	list-style: none;
}

.clearfix:after,
.dl-horizontal:after,
.row:after,
.block-holder:after {
	content: "";
	display: block;
	clear: both;
}

.ellipsis {
	white-space: nowrap; /* 1 */
	text-overflow: ellipsis; /* 2 */
	overflow: hidden;
}

.resize-active * {
	-webkit-transition: none !important;
	transition: none !important;
}

.dl-horizontal dt {
	float: left;
	padding-right: 4px;
}

.dl-horizontal dd {
	margin: 0;
	padding: 0 0 0 4px;
	overflow: hidden;
}

.dl-horizontal.fixed-width dt {
	width: 75px;
}

.list-unstyled {
	list-style: none;
	padding: 0;
	margin: 0 0 15px;
}

.list-unstyled li {
	list-style: none outside;
}

.list-inline {
	padding-left: 0;
	list-style: none;
	letter-spacing: -5px;
	margin-left: -4px;
}

.list-inline > li {
	display: inline-block;
	vertical-align: top;
	padding: 0 4px 5px;
}

.list-inline > li > * {
	letter-spacing: 0;
}

.text-uppercase {
	text-transform: uppercase;
}

.text-capitalize {
	text-transform: capitalize;
}

.text-center {
	text-align: center;
}

.text-right {
	text-align: right;
}

.text-left {
	text-align: left;
}

.text-left th {
	text-align: left;
}

.text-danger {
	color: #c00000;
}

.text-success {
	color: #060;
}

.text-info {
	color: #0070c0;
}

.text-small {
	font-size: 81.25%;
}

.text-large {
	font-size: 120%;
}

.img-circle {
	border-radius: 50%;
}

.img-rounded {
	border-radius: 4px;
}

.hidden {
	position: absolute;
	left: -9999px;
	top: auto;
	width: 1px;
	height: 1px;
}

.visible-xs {
	display: none !important;
}

.visible-sm {
	display: none !important;
}

div.aligncenter {
	margin: 0 auto 1.2em;
}

img.aligncenter {
	display: block;
	margin: 0 auto;
}

.embed-responsive {
	position: relative;
	padding-bottom: 56.25%; /* 16/9 ratio */
	height: 0;
	overflow: hidden;
	margin: 0 0 25px;
}

.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: none;
}

p iframe,
p embed,
p object,
p video {
	width: 100%;
}

/* --------------------------------
  1. General CSS reset
----------------------------------*/

html {
	box-sizing: border-box;
}

*,
*:before,
*:after {
	box-sizing: inherit;
}

* {
	max-height: 1000000px;
}

/*
 * set default text color
 * set default font size, line height and font family
 * set default background
 */

body {
	color: #000;
	background: #fff;
	font: 14px/1.2 "Roboto", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	min-width: 320px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

img {
	max-width: 100%;
	height: auto;
}

.gm-style img {
	max-width: none;
}

dl {
	margin: 0 .5em;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6,
.h {
	font-family: inherit;
	font-weight: 400;
	margin: 0 0 3px;
	color: inherit;
}

h1.has-indent-left,
.h1.has-indent-left,
h2.has-indent-left,
.h2.has-indent-left,
h3.has-indent-left,
.h3.has-indent-left,
h4.has-indent-left,
.h4.has-indent-left,
h5.has-indent-left,
.h5.has-indent-left,
h6.has-indent-left,
.h6.has-indent-left,
.h.has-indent-left {
	padding: 0 0 0 40px;
}

h1,
.h1 {
	font-size: 18px;
}

h2,
.h2 {
	font-size: 18px;
}

h3,
.h3 {
	font-size: 17px;
}

h4,
.h4 {
	font-size: 15px;
}

h5,
.h5 {
	font-size: 14px;
}

h6,
.h6 {
	font-size: 12px;
}

p {
	margin: 0 0 1em;
}

/* set styles for default page links */

a {
	color: #000;
}

a:hover,
a:focus {
	text-decoration: none;
}

/* set default styles in all browsers */

form,
fieldset {
	margin: 0;
	padding: 0;
	border-style: none;
}

/* set default styles for form in all browsers */

input[type="text"],
input[type="tel"],
input[type="email"],
input[type="search"],
input[type="password"],
textarea,
.form-control {
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	box-sizing: border-box;
	border: 1px solid #e3ebed;
	background: #f3f8fb;
	padding: 1px 5px 2px;
	height: 25px;
}

input[type="text"]:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
input[type="search"]:focus,
input[type="password"]:focus,
textarea:focus,
.form-control:focus {
	border-color: #000;
}

input[type="text"]::-webkit-input-placeholder,
input[type="tel"]::-webkit-input-placeholder,
input[type="email"]::-webkit-input-placeholder,
input[type="search"]::-webkit-input-placeholder,
input[type="password"]::-webkit-input-placeholder,
textarea::-webkit-input-placeholder,
.form-control::-webkit-input-placeholder {
	color: #C8CFD1;
}

input[type="text"]::-moz-placeholder,
input[type="tel"]::-moz-placeholder,
input[type="email"]::-moz-placeholder,
input[type="search"]::-moz-placeholder,
input[type="password"]::-moz-placeholder,
textarea::-moz-placeholder,
.form-control::-moz-placeholder {
	opacity: 1;
	color: #C8CFD1;
}

input[type="text"]:-moz-placeholder,
input[type="tel"]:-moz-placeholder,
input[type="email"]:-moz-placeholder,
input[type="search"]:-moz-placeholder,
input[type="password"]:-moz-placeholder,
textarea:-moz-placeholder,
.form-control:-moz-placeholder {
	color: #C8CFD1;
}

input[type="text"]:-ms-input-placeholder,
input[type="tel"]:-ms-input-placeholder,
input[type="email"]:-ms-input-placeholder,
input[type="search"]:-ms-input-placeholder,
input[type="password"]:-ms-input-placeholder,
textarea:-ms-input-placeholder,
.form-control:-ms-input-placeholder {
	color: #C8CFD1;
}

input[type="text"].placeholder,
input[type="tel"].placeholder,
input[type="email"].placeholder,
input[type="search"].placeholder,
input[type="password"].placeholder,
textarea.placeholder,
.form-control.placeholder {
	color: #C8CFD1;
}

select {
	-webkit-border-radius: 0;
}

textarea {
	resize: vertical;
	vertical-align: top;
}

button,
input[type="button"],
input[type="reset"],
input[type="file"],
input[type="submit"] {
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	cursor: pointer;
	border: 1px solid #e3ebed;
	background: #f2f8fa;
	color: #465a65;
	font-size: 15px;
	height: 25px;
	line-height: 23px;
	margin: 0 0 5px;
}

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="file"]:hover,
input[type="submit"]:hover {
	color: #c81e41;
}

button .fa-search,
input[type="button"] .fa-search,
input[type="reset"] .fa-search,
input[type="file"] .fa-search,
input[type="submit"] .fa-search {
	font-size: 18px;
}

button.btn,
input[type="button"].btn,
input[type="reset"].btn,
input[type="file"].btn,
input[type="submit"].btn {
	padding-top: 0;
	padding-bottom: 0;
}

.form-group label {
	display: inline-block;
	vertical-align: middle;
	margin: 0 0 5px;
	font-size: 120%;
}

.form-group .form-control {
	display: block;
	margin: 0 0 5px;
	width: 100%;
	max-width: 215px;
}

.form-inline .form-control {
	width: auto;
}

.create-form {
	margin: 0 0 25px;
}

.form-box {
	background: #fff;
	padding: 2px;
}

.form-box input {
	height: 20px;
	font-size: 11px;
}

/* --------------------------------
  2. Common site styles
----------------------------------*/

/* main container styles */

.wrapper {
	overflow: hidden;
	position: relative;
	width: 100%;
}

.w1 {
	padding: 20px 10px;
	margin: 0 auto;
}

.header-block {
	font-size: 16px;
}

.header-block .form-group label {
	font-size: 100%;
}

.header-block .form-group .form-control {
	font-size: 14px;
}

.header-block dl {
	margin: 5px 0;
}

.box {
	border: 1px dotted #d1d1d1;
	padding: 10px 5px;
	margin: 0 0 20px;
	position: relative;
}

.box.box-bottom-holder {
	padding-bottom: 190px;
}

.box-bottom {
	position: absolute;
	bottom: 16px;
	left: 5px;
	right: 5px;
}

.box-bottom .box {
	margin-bottom: 0;
}

.row {
	margin: 0 -5px;
}

.row [class^="col-"] {
	float: left;
	width: 100%;
	padding: 0 5px;
}

.row .col-xs-12 {
	width: 100%;
}

.row .col-xs-6 {
	width: 50%;
}

.link-holder {
	padding: 5px 0 0;
}

.link {
	font-size: 11px;
	text-decoration: none;
}

.link:hover {
	text-decoration: underline;
}

.each-word .first-letter {
	font-size: 110%;
}

.scrollable-area {
	height: 230px;
	overflow-y: auto;
}

/* table styles */

.table-holder {
	position: relative;
	height: 100%;
}

.table-holder:before {
	position: absolute;
	top: 50px;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 0;
	content: "";
	background: #e3ebed;
}

.table-holder .table {
	position: relative;
	z-index: 1;
}

.table {
	width: 100%;
}

.table.table-bordered {
	border: solid #fff;
	border-width: 0 1px;
}

.table.table-bordered th {
	border: 2px solid #fff;
}

.table.font-size-small td {
	font-size: 13px;
}

.table th,
.table td {
	height: 25px;
}

.table th {
	font-weight: 400;
	padding: 2px 6px;
}

.table td {
	background: #e3ebed;
	border: 2px solid #fff;
	padding: 5px 6px;
}

.table input {
	width: 100%;
}

.table .size01 {
	min-width: 37px;
}

.table .form-box {
	margin: -4px -1px;
}

.table .cell-width-90 {
	width: 90px;
}

.table .cell-width-30 {
	width: 30px;
}

.table-responsive {
	width: 100%;
	overflow-y: hidden;
	-ms-overflow-style: -ms-autohiding-scrollbar;
}

.table-row {
	display: table;
	border-collapse: collapse;
	width: 100%;
	margin: 0 0 -1px;
}

.table-row > .table-cell {
	display: table-cell;
	vertical-align: middle;
	height: 30px;
	padding: 5px;
	border: 1px solid #fff;
}

.table-row .opener-holder {
	padding: 0 22px 0 0;
}

.table-row .block {
	display: inline-block;
	vertical-align: middle;
	margin: 0 2px;
}

.row-header .table-cell {
	padding-top: 2px;
	padding-bottom: 2px;
	height: 25px;
}

.fake-table-level-first {
	min-width: 445px;
}

.fake-table-level-first.table-library {
	min-width: 566px;
}

.fake-table-level-first > .table-row {
	margin-bottom: -2px;
}

.fake-table-level-first > .table-row > .size01 {
	width: 50px;
}

.fake-table-level-first > .table-row > .size02 {
	width: auto;
}

.fake-table-level-first > .table-row > .size03 {
	width: 18%;
}

.fake-table-level-first > .table-row > .size04 {
	width: 17%;
	min-width: 92px;
}

.fake-table-level-first > .table-row > .size05 {
	width: 50px;
}

.fake-table-level-first > .table-row > .size06 {
	width: 58px;
}

.fake-table-level-first > .table-row > .size07 {
	width: 73px;
}

.fake-table-level-first > .table-row > .size08 {
	width: 118px;
}

.fake-table-level-second {
	min-width: 415px;
}

.fake-table-level-first .fake-table-level-second {
	min-width: 380px;
}

.table-level-first-holder > .table-container > .table-row > .table-cell {
	background: #e3ebed;
	border: 2px solid #fff;
	height: 40px;
}

.table-level-first-holder > .table-container > .table-row > .size01 {
	width: 50px;
}

.table-level-first-holder > .table-container > .table-row > .size02 {
	width: auto;
}

.table-level-first-holder > .table-container > .table-row > .size03 {
	width: 18%;
}

.table-level-first-holder > .table-container > .table-row > .size04 {
	width: 17%;
	min-width: 92px;
}

.table-level-first-holder > .table-container > .table-row > .size05 {
	width: 50px;
}

.table-level-first-holder > .table-container > .table-row > .size06 {
	width: 58px;
}

.table-level-first-holder > .table-container > .table-row > .size07 {
	width: 73px;
}

.table-level-first-holder > .table-container > .table-row > .size08 {
	width: 118px;
}

.fake-table-level-second > .table-row > .size01,
.fake-table-level-second > .table-container > .table-row > .size01,
.table-level-second-holder > .table-row > .size01,
.table-level-second-holder > .table-container > .table-row > .size01,
.fake-table-level-third > .table-row > .size01,
.fake-table-level-third > .table-container > .table-row > .size01,
.fake-table-level-fourth > .table-row > .size01,
.fake-table-level-fourth > .table-container > .table-row > .size01,
.fake-table-level-fifth > .table-row > .size01,
.fake-table-level-fifth > .table-container > .table-row > .size01 {
	width: 39px;
}

.fake-table-level-second > .table-row > .size02,
.fake-table-level-second > .table-container > .table-row > .size02,
.table-level-second-holder > .table-row > .size02,
.table-level-second-holder > .table-container > .table-row > .size02,
.fake-table-level-third > .table-row > .size02,
.fake-table-level-third > .table-container > .table-row > .size02,
.fake-table-level-fourth > .table-row > .size02,
.fake-table-level-fourth > .table-container > .table-row > .size02,
.fake-table-level-fifth > .table-row > .size02,
.fake-table-level-fifth > .table-container > .table-row > .size02 {
	width: auto;
}

.fake-table-level-second > .table-row > .size03,
.fake-table-level-second > .table-container > .table-row > .size03,
.table-level-second-holder > .table-row > .size03,
.table-level-second-holder > .table-container > .table-row > .size03,
.fake-table-level-third > .table-row > .size03,
.fake-table-level-third > .table-container > .table-row > .size03,
.fake-table-level-fourth > .table-row > .size03,
.fake-table-level-fourth > .table-container > .table-row > .size03,
.fake-table-level-fifth > .table-row > .size03,
.fake-table-level-fifth > .table-container > .table-row > .size03 {
	width: 132px;
}

.fake-table-level-second > .table-row > .size04,
.fake-table-level-second > .table-container > .table-row > .size04,
.table-level-second-holder > .table-row > .size04,
.table-level-second-holder > .table-container > .table-row > .size04,
.fake-table-level-third > .table-row > .size04,
.fake-table-level-third > .table-container > .table-row > .size04,
.fake-table-level-fourth > .table-row > .size04,
.fake-table-level-fourth > .table-container > .table-row > .size04,
.fake-table-level-fifth > .table-row > .size04,
.fake-table-level-fifth > .table-container > .table-row > .size04 {
	width: 210px;
}

.fake-table-level-second > .table-row > .size06,
.fake-table-level-second > .table-container > .table-row > .size06,
.table-level-second-holder > .table-row > .size06,
.table-level-second-holder > .table-container > .table-row > .size06,
.fake-table-level-third > .table-row > .size06,
.fake-table-level-third > .table-container > .table-row > .size06,
.fake-table-level-fourth > .table-row > .size06,
.fake-table-level-fourth > .table-container > .table-row > .size06,
.fake-table-level-fifth > .table-row > .size06,
.fake-table-level-fifth > .table-container > .table-row > .size06 {
	width: 58px;
}

.fake-table-level-second > .table-row > .size07,
.fake-table-level-second > .table-container > .table-row > .size07,
.table-level-second-holder > .table-row > .size07,
.table-level-second-holder > .table-container > .table-row > .size07,
.fake-table-level-third > .table-row > .size07,
.fake-table-level-third > .table-container > .table-row > .size07,
.fake-table-level-fourth > .table-row > .size07,
.fake-table-level-fourth > .table-container > .table-row > .size07,
.fake-table-level-fifth > .table-row > .size07,
.fake-table-level-fifth > .table-container > .table-row > .size07 {
	width: 73px;
}

.fake-table-level-second > .table-row > .size08,
.fake-table-level-second > .table-container > .table-row > .size08,
.table-level-second-holder > .table-row > .size08,
.table-level-second-holder > .table-container > .table-row > .size08,
.fake-table-level-third > .table-row > .size08,
.fake-table-level-third > .table-container > .table-row > .size08,
.fake-table-level-fourth > .table-row > .size08,
.fake-table-level-fourth > .table-container > .table-row > .size08,
.fake-table-level-fifth > .table-row > .size08,
.fake-table-level-fifth > .table-container > .table-row > .size08 {
	width: 118px;
}

.table-with-bg .table-cell {
	background: #e3ebed;
}

.table-striped-odd > .table-container:nth-child(2n+1) > .table-row > .table-cell {
	background: #e3ebed;
}

.table-striped > .table-container:nth-child(2n) > .table-row > .table-cell {
	background: #e3ebed;
}

.table-striped > .table-container > .table-row > .size02 {
	padding-left: 5px;
}

.fake-table-level-fourth > .table-container > .table-row > .size02 {
	padding-left: 15px;
}

.fake-table-level-fifth > .table-container > .table-row > .table-cell {
	background: #e3ebed;
}

.fake-table-level-fifth > .table-container > .table-row > .size02 {
	padding-left: 30px;
}

.cell-text {
	display: inline-block;
	vertical-align: middle;
}

/* process status styles */

.in-progress-section > .table-row > .table-cell .cell-text {
	color: #c00000;
}

.in-progress-section a {
	color: #c00000;
}

.in-progress-block .cell-text {
	font-size: 120%;
}

.in-progress-text {
	color: #936;
}

/* slide block styles */

.slide-holder {
	padding: 10px 0 10px 10px;
}

.row-header {
	font-size: 120%;
}

.icon-box,
.opener {
	white-space: nowrap;
	text-align: center;
	width: 22px;
	height: 22px;
	display: inline-block;
	vertical-align: middle;
	border: 1px solid #fff;
	background: #f6f9fb;
	color: #465a65;
	text-align: center;
	font-size: 14px;
	line-height: 1;
	position: relative;
}

.icon-box:after,
.opener:after {
	content: "";
	display: inline-block;
	vertical-align: middle;
	width: 0;
	min-height: 20px;
}

.icon-box > *,
.opener > * {
	white-space: normal;
	display: inline-block;
	vertical-align: middle;
	max-width: 99%;
}

.icon-box:before,
.opener:before {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 0;
	content: "";
	border: 1px solid #e8edee;
}

.icon-box.icon-large,
.icon-large.opener {
	width: 28px;
	height: 28px;
	font-size: 18px;
}

.icon-box.icon-large:after,
.icon-large.opener:after {
	min-height: 26px;
}

.icon-box.icon-middle,
.icon-middle.opener {
	width: 32px;
	height: 32px;
	font-size: 28px;
}

.icon-box.icon-middle:after,
.icon-middle.opener:after {
	min-height: 30px;
}

.icon-box.box-small,
.box-small.opener {
	width: 15px;
	height: 15px;
}

.icon-box.box-small .caret-down,
.box-small.opener .caret-down {
	height: 0;
	width: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 6px solid #3f5e6b;
}

.icon-box.box-small .caret-top,
.box-small.opener .caret-top {
	height: 0;
	width: 0;
	border-bottom: 6px solid #3f5e6b;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
}

.items-list .icon-box,
.items-list .opener {
	font-size: 16px;
}

.icon-box .fa-plus,
.opener .fa-plus,
.icon-box .fa-share-square-o,
.opener .fa-share-square-o {
	margin: 1px 0 -1px;
}

.icon-box.text-danger:hover,
.text-danger.opener:hover {
	color: #ff0e0e;
}

.items-large .icon-box,
.items-large .opener {
	width: 34px;
	height: 34px;
	font-size: 25px;
}

.items-large .icon-box:after,
.items-large .opener:after {
	min-height: 32px;
}

.items-large .icon-box .fa-share-square-o,
.items-large .opener .fa-share-square-o {
	margin: 2px 0 -2px;
}

.icon-box .caret,
.opener .caret {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

a.icon-box:hover,
a.opener:hover {
	color: #c81e41;
}

a.sorting-icon:hover .caret-down {
	border-top-color: #c81e41;
}

a.sorting-icon:hover .caret-top {
	border-bottom-color: #c81e41;
}

.caret-down {
	height: 0;
	width: 0;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-top: 12px solid #3f5e6b;
}

.caret-top {
	height: 0;
	width: 0;
	border-bottom: 12px solid #3f5e6b;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
}

.icon-holder {
	display: inline-block;
	vertical-align: middle;
	margin: 0 6px 0 0;
}

.table-cell .icon-holder {
	min-width: 22px;
}

/* slide block opener styles */

.opener-holder {
	position: relative;
}

.opener-holder .opener {
	position: absolute;
	top: 50%;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	right: 0;
}

.opener {
	overflow: hidden;
	text-indent: 200%;
	white-space: nowrap;
	width: 18px !important;
	height: 18px !important;
}

.opener .caret {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	border: solid;
	border-width: 5px 0 5px 7px;
	border-color: transparent transparent transparent #3f5e6b;
}

.open-close-1.active .opener-1 > .caret {
	border-width: 8px 6px 0;
	border-color: #3f5e6b transparent transparent;
}

.open-close-2.active .opener-2 > .caret {
	border-width: 8px 6px 0;
	border-color: #3f5e6b transparent transparent;
}

.open-close-3.active .opener-3 > .caret {
	border-width: 8px 6px 0;
	border-color: #3f5e6b transparent transparent;
}

.open-close-4.active .opener-4 > .caret {
	border-width: 8px 6px 0;
	border-color: #3f5e6b transparent transparent;
}

.open-close-5.active .opener-5 > .caret {
	border-width: 8px 6px 0;
	border-color: #3f5e6b transparent transparent;
}

.btn {
	display: inline-block;
	vertical-align: middle;
	background: #f3f8fb;
	border: 1px solid #e3ebed;
	color: #3f3f3f;
	min-width: 74px;
	padding: 1px 5px;
	text-align: center;
	text-decoration: none;
	margin: 0 0 5px;
}

.btn:hover {
	background-color: #c00000;
	color: #fff;
}

.block .btn {
	margin-bottom: 0;
}

/* actions buttons styles */

.items-list {
	margin: 0 0 5px;
	font-size: 10px;
}

.items-list.table-style {
	display: table;
	width: 100%;
}

.items-list.table-style > li {
	display: table-cell;
	vertical-align: top;
	padding: 0 1px 5px;
}

.items-list.block-style .item-text:after {
	min-height: 0;
}

.items-list.items-large {
	font-size: 12px;
}

.items-list .item-box {
	background: #e3ebed;
	padding: 5px;
	margin: 0 0 5px;
}

.items-list .item-text {
	white-space: nowrap;
	text-align: center;
}

.items-list .item-text:after {
	content: "";
	display: inline-block;
	vertical-align: middle;
	width: 0;
	min-height: 32px;
}

.items-list .item-text > * {
	white-space: normal;
	display: inline-block;
	vertical-align: middle;
	max-width: 99%;
}

.items-list .disable .item-box {
	position: relative;
}

.items-list .disable .item-box:after {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	content: "";
	background: rgba(227, 235, 237, .9);
}

.items-list .disable .item-text {
	color: #c0c0c0;
}

.item-text {
	display: inline-block;
	vertical-align: top;
}

.item-text i {
	font-style: normal;
}

/* progress bar styles */

.progress-bar-holder .progress-title {
	display: inline-block;
	vertical-align: middle;
	padding: 3px 0 0;
}

.progress {
	overflow: hidden;
	height: 26px;
	margin: 0 0 10px;
	background: #f2f8fa;
	border: solid #e8edee;
	border-width: 1px 3px;
}

dl .progress {
	margin-bottom: 0;
}

.progress-bar {
	float: left;
	width: 0;
	height: 100%;
	font-size: 16px;
	line-height: 26px;
	color: #fff;
	text-align: center;
	background: #337ab7;
	-webkit-transition: width .6s ease;
	transition: width .6s ease;
}

.progress-bar-danger {
	background-color: #c00000;
}

.progress-bar-warning {
	background-color: #f0ad4e;
}

.progress-bar-success {
	background-color: #060;
}

.progress-bar-info {
	background-color: #0070c0;
}

.block-holder .block {
	float: left;
	width: 50%;
	padding: 0 10px 0 0;
}

.cell-holder {
	padding: 0 40px 0 0;
	position: relative;
}

.cell-holder .cell-block {
	position: absolute;
	top: 50%;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	right: 0;
}

.info-box {
	width: 28px;
	height: 28px;
	white-space: nowrap;
	text-align: center;
	display: inline-block;
	vertical-align: middle;
	color: #fff;
	font-size: 24px;
	font-weight: 700;
	line-height: 1;
	padding: 2px;
}

.info-box:after {
	content: "";
	display: inline-block;
	vertical-align: middle;
	width: 0;
	min-height: 28px;
}

.info-box > * {
	white-space: normal;
	display: inline-block;
	vertical-align: middle;
	max-width: 99%;
}

.info-box.box-danger-dark {
	background-color: #c81e41;
}

.info-box.box-danger {
	background-color: #c00000;
}

.info-box.box-success {
	background-color: #060;
}

.icon {
	font-size: 24px;
}

/* --------------------------------
  3. Custom form styles
----------------------------------*/

/* --------------------------------
  4. Styles for responsive breakpoints
----------------------------------*/

@media (min-width: 480px) {
	.items-list {
		font-size: 12px;
	}
}

@media (min-width: 768px) and (max-width: 1023px) {
	.hidden-sm {
		display: none !important;
	}

	#main .visible-sm-inline-block {
		display: inline-block;
	}
}

@media (min-width: 768px) {
	#main .visible-xs-inline-block {
		display: none;
	}

	body {
		font-size: 15px;
	}

	h1,
	.h1 {
		font-size: 23px;
	}

	h2,
	.h2 {
		font-size: 21px;
	}

	h3,
	.h3 {
		font-size: 19px;
	}

	h4,
	.h4 {
		font-size: 17px;
	}

	h5,
	.h5 {
		font-size: 15px;
	}

	h6,
	.h6 {
		font-size: 13px;
	}

	.form-inline .form-group,
	.form-inline .form-control {
		display: inline-block;
		vertical-align: middle;
	}

	.w1 {
		padding: 30px 15px;
	}

	.header-block {
		font-size: 17px;
	}

	.header-block .form-group label {
		min-height: 22px;
	}

	.header-block .form-group .form-control {
		font-size: 15px;
	}

	.box {
		margin-bottom: 25px;
		padding: 10px;
	}

	.box-bottom {
		left: 10px;
		right: 10px;
	}

	.row .col-sm-2 {
		width: 16.66667%;
	}

	.row .col-sm-3 {
		width: 25%;
	}

	.row .col-sm-4 {
		width: 33.33333%;
	}

	.row .col-sm-5 {
		width: 41.66667%;
	}

	.row .col-sm-6 {
		width: 50%;
	}

	.row .col-sm-7 {
		width: 58.333333%;
	}

	.row .col-sm-8 {
		width: 66.666667%;
	}

	.row .col-sm-9 {
		width: 75%;
	}

	.row .col-sm-10 {
		width: 83.333333%;
	}

	.row .col-sm-11 {
		width: 91.666667%;
	}

	.row .col-sm-12 {
		width: 100%;
	}

	.fake-table-level-second > .table-row > .size04,
	.fake-table-level-second > .table-container > .table-row > .size04,
	.table-level-second-holder > .table-row > .size04,
	.table-level-second-holder > .table-container > .table-row > .size04,
	.fake-table-level-third > .table-row > .size04,
	.fake-table-level-third > .table-container > .table-row > .size04,
	.fake-table-level-fourth > .table-row > .size04,
	.fake-table-level-fourth > .table-container > .table-row > .size04,
	.fake-table-level-fifth > .table-row > .size04,
	.fake-table-level-fifth > .table-container > .table-row > .size04 {
		width: 220px;
	}

	.slide-holder {
		padding-left: 15px;
	}

	.items-list.block-style > li {
		display: inline-block;
		vertical-align: top;
	}

	.items-list.items-large {
		font-size: 13px;
	}

	.block-holder {
		padding: 3px 0 0;
	}

	.icon {
		font-size: 28px;
	}
}

@media (min-width: 1024px) {
	.dl-horizontal.fixed-width dt {
		width: 90px;
	}

	#main .visible-sm-inline-block {
		display: none;
	}

	.embed-responsive {
		margin-bottom: 50px;
	}

	body {
		font-size: 16px;
	}

	h1,
	.h1 {
		font-size: 24px;
	}

	h2,
	.h2 {
		font-size: 22px;
	}

	h3,
	.h3 {
		font-size: 20px;
	}

	h4,
	.h4 {
		font-size: 18px;
	}

	h5,
	.h5 {
		font-size: 16px;
	}

	h6,
	.h6 {
		font-size: 14px;
	}

	.w1 {
		padding: 40px 15px;
	}

	.header-block {
		font-size: 18px;
	}

	.header-block .form-group .form-control {
		font-size: 16px;
	}

	.box {
		margin-bottom: 30px;
		padding: 12px 10px;
	}

	.row {
		margin: 0 -10px;
	}

	.row [class^="col-"] {
		padding: 0 10px;
	}

	.row .col-md-2 {
		width: 16.66667%;
	}

	.row .col-md-3 {
		width: 25%;
	}

	.row .col-md-4 {
		width: 33.33333%;
	}

	.row .col-md-5 {
		width: 41.66667%;
	}

	.row .col-md-6 {
		width: 50%;
	}

	.row .col-md-7 {
		width: 58.33333%;
	}

	.row .col-md-8 {
		width: 66.66667%;
	}

	.row .col-md-9 {
		width: 75%;
	}

	.row .col-md-10 {
		width: 83.33333%;
	}

	.scrollable-holder {
		height: 480px;
		overflow-y: auto;
	}

	.fake-table-level-second > .table-row > .size04,
	.fake-table-level-second > .table-container > .table-row > .size04,
	.table-level-second-holder > .table-row > .size04,
	.table-level-second-holder > .table-container > .table-row > .size04,
	.fake-table-level-third > .table-row > .size04,
	.fake-table-level-third > .table-container > .table-row > .size04,
	.fake-table-level-fourth > .table-row > .size04,
	.fake-table-level-fourth > .table-container > .table-row > .size04,
	.fake-table-level-fifth > .table-row > .size04,
	.fake-table-level-fifth > .table-container > .table-row > .size04 {
		width: 236px;
	}

	.slide-holder {
		padding-left: 25px;
	}

	.slide-holder.slide-holder-2 {
		padding-left: 109px;
	}

	.icon-box,
	.opener {
		width: 24px;
		height: 24px;
		font-size: 16px;
	}

	.icon-box:after,
	.opener:after {
		min-height: 22px;
	}

	.icon-box.icon-large,
	.icon-large.opener {
		width: 32px;
		height: 32px;
		font-size: 22px;
	}

	.icon-box.icon-large:after,
	.icon-large.opener:after {
		min-height: 30px;
	}

	.items-list .icon-box,
	.items-list .opener {
		font-size: 18px;
	}

	.items-large .icon-box,
	.items-large .opener {
		width: 38px;
		height: 38px;
		font-size: 27px;
	}

	.items-large .icon-box:after,
	.items-large .opener:after {
		min-height: 36px;
	}

	.table-cell .icon-holder {
		min-width: 24px;
	}

	.items-list {
		font-size: 14px;
	}

	.items-list.block-style > li {
		display: block;
		padding-bottom: 6px;
	}

	.items-list.items-large {
		font-size: 14px;
	}

	.main-holder {
		padding: 0 0 0 111px;
		position: relative;
	}

	.main-holder .main-block {
		position: absolute;
		top: 0;
		left: 0;
		width: 100px;
	}

	.info-box {
		width: 34px;
		height: 34px;
		font-size: 28px;
	}

	.info-box:after {
		min-height: 30px;
	}

	.icon {
		font-size: 30px;
	}
}

@media (min-width: 1200px) {
	.row .col-lg-2 {
		width: 16.66667%;
	}

	.row .col-lg-3 {
		width: 25%;
	}

	.row .col-lg-4 {
		width: 33.33333%;
	}

	.row .col-lg-5 {
		width: 41.66667%;
	}

	.row .col-lg-6 {
		width: 50%;
	}

	.row .col-lg-7 {
		width: 58.33333%;
	}

	.row .col-lg-8 {
		width: 66.66667%;
	}

	.row .col-lg-9 {
		width: 75%;
	}

	.row .col-lg-10 {
		width: 83.33333%;
	}

	.table th,
	.table td {
		height: 31px;
	}

	.table td {
		padding: 7px 6px;
	}

	.row-header .table-cell {
		height: 31px;
	}

	.fake-table-level-first {
		min-width: 426px;
	}

	.fake-table-level-second {
		min-width: 470px;
	}

	.fake-table-level-first .fake-table-level-second {
		min-width: 370px;
	}

	.table-striped > .table-container > .table-row > .size02 {
		padding-left: 12px;
	}

	.fake-table-level-fourth > .table-container > .table-row > .size02 {
		padding-left: 30px;
	}

	.fake-table-level-fifth > .table-container > .table-row > .size02 {
		padding-left: 60px;
	}

	.slide-holder {
		padding-left: 55px;
	}

	.icon-box,
	.opener {
		width: 28px;
		height: 28px;
		font-size: 18px;
	}

	.icon-box:after,
	.opener:after {
		min-height: 25px;
	}

	.icon-box.icon-large,
	.icon-large.opener {
		width: 38px;
		height: 38px;
		font-size: 28px;
	}

	.icon-box.icon-large:after,
	.icon-large.opener:after {
		min-height: 36px;
	}

	.items-list .icon-box,
	.items-list .opener {
		font-size: 22px;
	}

	.table-cell .icon-holder {
		min-width: 28px;
	}

	.icon {
		font-size: 32px;
	}
}

@media (max-width: 1023px) {
	.visible-sm {
		display: block !important;
	}

	.same-height-holder .same-height {
		min-height: 0 !important;
		height: auto !important;
	}
}

@media (max-width: 767px) {
	.visible-xs {
		display: block !important;
	}

	.hidden-xs {
		display: none !important;
	}

	#main .visible-xs-inline-block {
		display: inline-block;
	}

	#main .visible-sm-inline-block {
		display: none;
	}

	.items-list.block-style {
		display: table;
		width: 100%;
	}

	.items-list.block-style > li {
		display: table-cell;
		vertical-align: top;
	}
}

